"KEY"                     = "简体中文";
"OK"                      = "确定";
"Back"                    = "返回";
"Done"                    = "完成";
"Edit"                    = "编辑";
"Sorry"                   = "抱歉";
"Cancel"                  = "取消";
"Setting"                 = "设置";
"Photos"                  = "照片";
"Videos"                  = "视频";
"Preview"                 = "预览";
"Full image"              = "原图";
"Edit"                    = "编辑";
"Processing..."           = "正在处理...";
"No Photos or Videos"     = "无照片或视频";
"Synchronizing photos from iCloud" = "正在从iCloud同步照片";
"iCloud sync failed"    = "iCloud无法同步";
"Can not use camera"      = "无法使用相机";
"Can not choose both video and photo" = "选择照片时不能选择视频";
"Can not choose both photo and GIF" = "选择照片时不能选择 GIF";
"Select the video when in multi state, we will handle the video as a photo" = "多选状态下选择视频，默认将视频当图片发送";
"Can not jump to the privacy settings page, please go to the settings page by self, thank you" = "无法跳转到隐私设置页面，请手动前往设置页面，谢谢";
"Select a maximum of %zd photos" = "你最多只能选择 %zd 张照片";
"Select a minimum of %zd photos" = "请至少选择 %zd 张照片";
"Allow %@ to access your album in \"Settings -> Privacy -> Photos\"" = "请在iPhone的\"设置-隐私-照片\"选项中，允许%@访问你的手机相册";
"Please allow %@ to access your camera in \"Settings -> Privacy -> Camera\"" = "请在iPhone的\"设置-隐私-相机\"中允许%@访问相机";
"Selected for %ld seconds" = "已选取%lds";
"Allow %@ to access your all photos" = "你已设置%@只能访问相册部分照片，建议允许访问「所有照片」";
"Add more accessible photos" = "添加更多\n可访问照片";

"PHAssetCollectionSubtypeAlbumRegular" = "常规相册";
"PHAssetCollectionSubtypeAlbumSyncedEvent" = "同步事件相册";
"PHAssetCollectionSubtypeAlbumSyncedFaces" = "同步人脸相册";
"PHAssetCollectionSubtypeAlbumSyncedAlbum" = "同步相册";
"PHAssetCollectionSubtypeAlbumImported" = "导入相册";

"PHAssetCollectionSubtypeAlbumMyPhotoStream" = "我的照片流";
"PHAssetCollectionSubtypeAlbumCloudShared" = "云共享相册";

"PHAssetCollectionSubtypeSmartAlbumGeneric" = "通用智能相册";
"PHAssetCollectionSubtypeSmartAlbumPanoramas" = "全景";
"PHAssetCollectionSubtypeSmartAlbumVideos" = "视频";
"PHAssetCollectionSubtypeSmartAlbumFavorites" = "最爱";
"PHAssetCollectionSubtypeSmartAlbumTimelapses" = "延时摄影";
"PHAssetCollectionSubtypeSmartAlbumAllHidden" = "所有隐藏";
"PHAssetCollectionSubtypeSmartAlbumRecentlyAdded" = "最近添加";
"PHAssetCollectionSubtypeSmartAlbumBursts" = "连拍";
"PHAssetCollectionSubtypeSmartAlbumSlomoVideos" = "慢动作视频";
"PHAssetCollectionSubtypeSmartAlbumUserLibrary" = "用户库";
"PHAssetCollectionSubtypeSmartAlbumSelfPortraits" = "自拍";
"PHAssetCollectionSubtypeSmartAlbumScreenshots" = "屏幕快照";
"PHAssetCollectionSubtypeSmartAlbumDepthEffect" = "深度效果";
"PHAssetCollectionSubtypeSmartAlbumLivePhotos" = "实况照片";
"PHAssetCollectionSubtypeSmartAlbumAnimated" = "动画";
"PHAssetCollectionSubtypeSmartAlbumLongExposures" = "长曝光";
"PHAssetCollectionSubtypeSmartAlbumUnableToUpload" = "无法上传";
"PHAssetCollectionSubtypeSmartAlbumRAW" = "RAW";
"PHAssetCollectionSubtypeSmartAlbumCinematic" = "电影效果";
"PHAssetCollectionSubtype1000000219" = "已恢复";
"PHAssetCollectionSubtypeAny" = "任何";

"TUIAlbumSelectorTotal" = "共";
